{
  "block.enderstorage.ender_chest": "Cofre Ender",
  "block.enderstorage.ender_tank": "Tanque Ender",
  "enderstorage.command.no_freq": "Frecuencia no válida",
  "enderstorage.command.no_colour": "Color no válido: %s",
  "enderstorage.command.no_arguments": "Número de argumentos no válido",
  "enderstorage.serverop": "Operador",
  "enderstorage.command.usage": "enderstorage \u003cfreq\u003e|(\u003ccolor\u003e \u003ccolor\u003e \u003ccolor\u003e) [propietario]",
  "item.enderstorage.ender_pouch": "Bolsa de Ender"
}